html, body, div, h1 {
  margin: 0;
  padding: 0;
}

body {
  height: 100%;
}


#wrapper {
  width: 1200px;
  height: 8000px;
  margin: 0 auto;
  background-color: rgba(40,20,30,0.2);
}

.segment {
  position: absolute;
  background-color: rgba(0,200,30,1);
  border-radius: 10% / 50%;
  transform-origin: -5% 50%;
  transform: rotate(5deg);
}

body > .segment {
  position: fixed;
  width: 80px;
  height: 16px;
  top: 300px;
  left: 50%;
}

.segment > .segment {
  top: 10%;
  left: 105%;
  width: 90%;
  height: 80%;
}

.flower {
  width: 10px;
  height: 10px;
  background-color: red;
  border-radius: 5px;
  margin: -5px;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 10;
}
